html{
	margin:0px;padding:0px;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#000;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#fff;
		}

body{
	margin:0px;padding:0px;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#000;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#fff;
		}

/*リンク*/
	A{text-decoration:none;}
	A:link{text-decoration:none;color:#000000;}
	A:activea:active{text-decoration:none;color:#999999;}
	A:visited{text-decoration:none;color:#000000;}
	A:hover{text-decoration:none;color:#BF2D16;}
table#m{
	margin-top:20px;
		}
/*テーブル：左（メニュー）*/
table tr td.ltu{
	width:255px;height:670px;
	border-top:1px solid #000;
	background:url(img/img11.gif) bottom center repeat-x;
		}
table tr td.lta{
	width:230px;
	background:url(img/img11.gif) bottom center repeat-x;
		}
/*テーブル：右（メイン）*/
table tr td.lr{
	height:670px;
	background:url(img/img09.gif) right center repeat-y;
		}
table tr td.lt{
	width:510px;
	background:url(img/13.gif) top center repeat-x;
		}
table tr td.lu{
	width:510px;
	background:url(img/img10.gif) bottom center repeat-x;
		}
table tr td.cimg{
	height:670px;
	background:url(img/img07.gif) top right repeat-y;
		}
/*メニュー*/
#left{
	height:670px;
	margin:20px 10px 20px 20px;
	background:url(img/img08.gif)  repeat;
	color:#000;
	font:normal x-small Verdana;
	line-height:20px;
		}
#left ul{
	list-style-type:none;
	margin:0px;padding:0px;
		}
#left li{
	margin:0px;padding:0px;
		}
/*メイン*/
#main{
	margin:0px;padding:0px;
		}
/*著作権表示*/
#copy{
	margin:0px;padding:0px;
	width:660px;
	color:#000;
	font:normal xx-small Verdana;
	line-height:20px;
	text-align:right;
		}
/*見出し*/
h1{
	margin:0px;padding:0px;
	color:#000;
	font:x-small Verdana;
	line-height:20px;
	letter-spacing:0.1em;
		}
h2{

	color:#000;
	font:bold xx-small Verdana;
	line-height:20px;
	letter-spacing:0.1em;
		}
h3{
	margin:0px;padding:0px;
	color:#000;
	font:bold xx-small Verdana;
	line-height:20px;
	letter-spacing:0.1em;
		}
h4{
	margin:20px 0px 0px 0px;padding:0px;
	color:#000;
	font:bold xx-small Verdana;
	line-height:18px;
	letter-spacing:0.1em;
		}
h5{
	margin:5px 0px 0px 0px;padding:0px;
	color:#000;
	font:bold xx-small Verdana;
	line-height:10px;
	letter-spacing:0.1em;
		}
h6{
	margin:120px 0px 0px 0px;padding:0px;
	color:#000;
	font:bold xx-small Verdana;
	line-height:20px;
	letter-spacing:0.1em;
		}
/*その他*/
img{
	border:0px;
		}
/*インラインフレーム内の設定*/
#container{
	margin:0px 10px;
	padding:0px;
	color:#000;
	font:normal x-small Verdana;
	line-height:20px;
		}
#title{
	margin:0px;padding:0px;
	height:190px;
	background:url(img/sok01momi8.jpg) right bottom no-repeat fixed;
		}
.lbox{
	margin:20px 0px;
	padding:0px 10px;
	background:url(img/img12.gif)  repeat;
	color:#000;
	font:normal x-small Verdana;
	line-height:20px;
		}
.nlbox{
	margin:20px 0px;
	padding:0px 10px;
	color:#000;
	font:normal x-small Verdana;
	line-height:20px;
		}
